
<!doctype html>
<html>
	
<head>
	<meta charset="utf-8">
	<title>購入履歴詳細 | necoaci</title>
	<link href="https://fonts.googleapis.com/css?family=Laila:300" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arvo&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" rel="stylesheet">
	<link href="/css/common.css" rel="stylesheet">
    <link href="/css/buyhistorydetail.css" rel="stylesheet">
	
	
</head>

<body>
    
	<!--header-->
	<header width="">
		<nav>
			<ul class="min-nav">
				<li><a href="my-page.html">My Page</a></li>	
				<li>/</li>	
				<li><a href="log-in.html">Log In</a></li>	
				<li><a href="favorite.html"><i class="far fa-heart"></i></a></li>	
				<li><a href="cart.html"><i class="fas fa-shopping-cart"></i></a></li>
                <li><a href="serch.html"><i class="fas fa-search"></i></a></li>
			</ul>
		</nav>
		
		<div class="logo">
			<a href="index.html"><img src="/img/logo_necoaci.png" alt="necoaci" width="200px"></a>
		</div>
		
		
		<nav>
			<ul class="global-nav">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
                <li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		</nav>
		
	</header>
	
	
		<!--wrap-->
	<div id="wrap">
        <div class="content">
        <div class="title">購入履歴詳細</div>
        <hr>
            <div class="history">
                <table>
                    <tr>
                        <th>購入日時</th>
                        <th>配送料</th>
                        <th>お支払金額</th>
                    </tr>
                    <tr>
                        <td>2020年2月8日20:00</td>
                        <td>¥28,000</td>
                        <td>¥1,500</td>
                    </tr>
                </table>
            </div>
            
            <div class="historydetail">
                <table>
                    <tr>
                        <th>商品</th>
                        <th>価格</th>
                        <th>小計</th>
                    </tr>
                    <tr>
                        <td>クッション</td>
                        <td>¥2,000</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>クッション</td>
                        <td>¥2,000</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>クッション</td>
                        <td>¥2,000</td>
                        <td></td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td>¥6,000</td>
                    </tr>
                </table>
            </div>
            
            <div class="button">
                <p><input type="submit" value="購入履歴一覧へ" class="button"></p>
            </div>
            
            

            
		</div>
	</div>
	
	
		<!--footer-->
	<footer>
		<div class="main-ft">
			<div class="logo-ft">
				<a href="index.html"><img src="/img/logo_necoaci_wh.png" alt="necoaci"  width="200" ></a>
			</div>
			
			<ul class="global-nav-ft">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
				<li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		
		</div>
		
		<div class="sub-ft">
			<small>©2020 necoaci</small>
		</div>
	</footer>
</body>
	
</html>
